@charset "UTF-8";
/* PCレイアウト用スタイル
・PC版の基本設定が記載されています。
・新たに共通のスタイルを追加する場合はこのファイルに追加してください。
・ページ毎の個別指定はstyle_pc.cssに記述してください。
・値に!important指定は可能な限り避けてください。

/* index

shared_sidenavi
foooter
---------------------------------------------------------- */

/* ＰＣ用レイアウト基本設定 
１．ページ全体　#container
２．メインエリア　#main
３．サイドナビエリア　#side
---------------------------------------------------------- */
/* １．ページ全体
---------------------------------------------------------- */
body {
	min-width: 960px;
}

#container {
	width: 960px;
	margin: 0 auto;
}

/* ２．メインエリア
---------------------------------------------------------- */
#main {
	float: left;
	width: 730px;
	margin-right: 10px;
	padding-bottom: 20px;
}

/* ３．サイドナビエリア
---------------------------------------------------------- */
#sideNavi {
	float: right;
	width: 220px;
	padding: 0 0 50px;
}


/* side_navi
---------------------------------------------------------- */
.menuList {
	margin-bottom: 10px;
	background-color: #ffffff;
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);
}
.menuList dt {
	padding: 10px 23px 10px 8px;
	background: #959595;
	color: #ffffff;
}
.menuList dd {
	border-right: #dcdcdc 1px solid;
	border-left: #dcdcdc 1px solid;
	border-bottom: #dcdcdc 1px solid;
}
.menuList dd:last-child {
	border-bottom: none;
}
.menuList dd a {
	display: block;
	position: relative;
	padding: 8px 0 8px 23px;
	color: #000000;
}
.menuList dd a:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 8px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border-style: solid;
	border-width: 5px 0 5px 10px;
	border-color: transparent transparent transparent #cf0f31;
}
.menuList dd a:hover {
	background-color: rgba(0,0,0,0.7);
	color: #ffffff;
}
.menuList dd a:hover:before {
	border-color: transparent transparent transparent #ffffff;
}


/* footer
---------------------------------------------------------- */
#footer {
	padding-bottom: 10px;
	background: #4d4c4c;
	color: #ffffff;
	padding: 15px 0;
}
#footer a {
	color: #dcdcdc;
}
#footer a:hover {
	color: #ffffff;
}
#footer .footer_inner {
	width: 960px;
	margin: 0 auto;
}

#footer .footer_inner .footer_nav {
	display: table;
	width: 100%;
	min-height: 212px;
	margin: 0 0 15px;
}
#footer .footer_inner:last-child .footer_nav {
	min-height: 0;
	margin: 0;
}

#footer .footer_inner .footer_nav .footer_nav_col {
	display: table-cell;
	box-sizing: border-box;
	width: 25%;
	padding-left: 15px;
	border-left: #959595 1px solid;
}
#footer .footer_inner .footer_nav .footer_nav_col:first-child {
	width: 50%;
	padding-left: 0;
	border-left: none;
}
#footer .footer_inner .footer_nav .footer_nav_col dt {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 16px;
}

#footer_nav_store dd {
	display: table;
	width: 100%;
}

#footer_nav_store dd ul {
	box-sizing: border-box;
	display: table-cell;
	width: 33%;
	padding-right: 5px;
}

.icn_tri {
	margin-bottom: 5px;
}
.icn_tri a {
	display: inline-block;
	position: relative;
	padding-left: 20px;
}
.icn_tri a:before {
	content: "";
	display: block;
	position: absolute;
	top: 9px;
	left: 0;
	width: 0;
	height: 0;
	margin-top: -5px;
	border-style: solid;
	border-width: 5px 0 5px 10px;
	border-color: transparent transparent transparent #dcdcdc;
}
.icn_tri a:hover:before {
	border-color: transparent transparent transparent #cf0f31;
}

.icn_arrow a {
	display: block;
	position: relative;
	margin-bottom: 10px;
	padding: 3px 5px 3px 5px;
	border: #959595 1px solid;
}
.icn_arrow a:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 4px;
	display: block;
	position: absolute;
	top: 50%;
	right: 6px;
	content: "";
	width: 6px;
	height: 6px;
	margin-top: -3px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
}

/* フッター内グローバルナビ */
#footer_gnav {
	padding-top: 10px;
	border-top: #959595 1px solid;
	text-align: center;
}
#footer_gnav li {
	display: inline-block;
}
/* リンク間の罫線表示 */
#footer_gnav li:after {
	display: inline-block;
	content: "　｜　";
}
#footer_gnav li:last-child:after {
	content: none;
}

/* twitter */
.twitter_link {
	background: url(../img/ic_common_twitter_nobg.png) left center no-repeat;
	background-size: 22px;
	padding-left: 24px;
}

/* copyright */
#copyright {
	margin-top: 5px;
	text-align: center;
	color: #dcdcdc;
	font-size: 12px;
}

/* dlink
------------------------------------------ */
#dlink {
	background: #ffffff;
	color: #000000;
}
.dlink_inner {
	display: table;
	table-layout: fixed;
	width: 960px;
	margin: 0 auto;
}
.dlink_inner li {
	display: table-cell;
	box-sizing: border-box;
	width: 320px;
	border-right:1px solid #e8e8e8;
	vertical-align: middle;
	text-align: center;
}
.dlink_inner li:last-child {
	border: none;
}
.dlink_inner li a {
	display: block;
	padding: 16px 0 17px;
}

/* 各画像用：width指定 */
.dmenu img {
	width:68px;
}
.dcard img {
	width:61px;
}
.dpointclub img {
	width: 108px;
}

/* ページ内ナビ */
.pgtop {
	margin: 10px;
	text-align: right;
	font-size: 14px;
}
.last {
	margin-bottom: 0 !important;
}
.scroll_top {
	position:fixed;
	width: 70px;
	height: 40px;
	margin: 10px 0 0 225px;
	padding: 10px 5px;
	border-radius: 5px 5px 0 0;
	text-align: center;
	background-color: rgba(0,0,0,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#80000000,endcolorstr=#80000000,gradienttype=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000)";
}
.scroll_top:hover {
	background-color:rgba(0,0,0,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#cd000000,endcolorstr=#cd000000,gradienttype=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#cd000000,endColorstr=#cd000000)";
}
.scroll_top span{
	font-size: 20px;
}
.scroll_top a {
	display: block;
	color: #ffffff;
	font-size: 12px;
}

/* 低解像度(960px未満)対応 */
@media screen and (max-width: 959px) {
	#footer .footer_inner {
		box-sizing: border-box;
		margin: 0;
		padding: 0 10px;
	}
}
